---
group:
  name: littlecurl
  description: ''
  projects:
  - name: logindemo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: appprojects
    description: ''
    mirrorRelease: false
    topic: ''
